package domain


type AlibabaTclsAelophyBillVerificateCallbackApiResult struct {
    /*
        回调是否处理成功     */
    Success  *bool `json:"success,omitempty" `

    /*
        错误说明     */
    ErrMsg  *string `json:"err_msg,omitempty" `

    /*
        错误编码     */
    ErrCode  *string `json:"err_code,omitempty" `

}

func (s *AlibabaTclsAelophyBillVerificateCallbackApiResult) SetSuccess(v bool) *AlibabaTclsAelophyBillVerificateCallbackApiResult {
    s.Success = &v
    return s
}
func (s *AlibabaTclsAelophyBillVerificateCallbackApiResult) SetErrMsg(v string) *AlibabaTclsAelophyBillVerificateCallbackApiResult {
    s.ErrMsg = &v
    return s
}
func (s *AlibabaTclsAelophyBillVerificateCallbackApiResult) SetErrCode(v string) *AlibabaTclsAelophyBillVerificateCallbackApiResult {
    s.ErrCode = &v
    return s
}
